package com.zhili.stationserver.dto;

import lombok.Data;

/**
 * @author ：HuangBin
 * @description：TODO
 * @date ：2023/2/2 15:10
 */
@Data
public class StationControlEvent {
    DriverConnInfo connInfo;
    StationConnInfo stationConnInfo;
    String stationCode;
    /**
     * 指令编号
     */
    String cmdNo;
    String exchangeNo;
    String driverId;
    String mobile;
    String name;
    /**
     * 车队名称
     */
    String fleetName;
    /**
     * 启动来源 0：站控，1：小程序
     */
    int controlSource;
    /**
     * 订单号
     */
    String orderId;
    /**
     * 身份证
     */
    String idNo;
    /**
     * 预估金额
     */
    String estimateAmount;
}
