package com.zhili.stationserver.dto;

import com.zhili.stationserver.annotation.ProtocalTranform;
import com.zhili.stationserver.annotation.TransformField;
import lombok.Data;

import static com.zhili.stationserver.constant.TransformType.UINT_TYPE;

/**
 * @author jek
 */
@Data
@ProtocalTranform(command = StationMessage.CommandType.AUTO_CHARGE, size = 3)
public class ChargeAutoDto {
    @TransformField(start = 0, type = UINT_TYPE)
    Integer chargerId;
    @TransformField(start = 1, type = UINT_TYPE)
    Integer gunNo;
    @TransformField(start = 2, type = UINT_TYPE)
    Integer chgType;
}
