package com.zhili.stationserver.dto;

import com.zhili.stationserver.annotation.ProtocalTranform;
import com.zhili.stationserver.annotation.TransformField;
import lombok.Data;

import static com.zhili.stationserver.constant.TransformType.UINT_TYPE;

/**
 * @author zhaoyuanqi
 */
@Data
@ProtocalTranform(command = StationMessage.CommandType.SET_CHARGE_RATE_REPLY, size = 5)
public class ChargeRateReplyDto {
    private String stationCode;
    @TransformField(start = 0, type = UINT_TYPE,length = 2)
    private Integer modelId;
    @TransformField(start = 2, type = UINT_TYPE,length = 2)
    private Integer logId;
    @TransformField(start = 4, type = UINT_TYPE)
    private Integer state;
}
