package com.zhili.stationserver.dto;

import com.zhili.stationserver.annotation.ProtocalTranform;
import com.zhili.stationserver.annotation.TransformField;
import lombok.Data;

import java.util.List;

import static com.zhili.stationserver.constant.TransformType.*;

/**
 * @author zhaoyuanqi
 */
@Data
@ProtocalTranform(command = StationMessage.CommandType.SET_CHARGE_RATE, size = 587)
public class CloudIssueRateDto {

    @TransformField(start = 0, type = UINT_TYPE,length = 2)
    private Integer modelId;
    @TransformField(start = 2, type = UINT_TYPE,length = 2)
    private Integer logId;
    @TransformField(start = 4, type = FLOAT_TYPE, accuracy = 0.000001f, length = 4,floatSignificant = 6)
    private Float stopVehRate;
    @TransformField(start = 8, type = UINT_TYPE)
    private Integer indexNo;
    @TransformField(start = 9, type = RATE_LIST_TYPE,length = 528,segmentLen = 11)
    private List<RateDetailDto> rateDetailList;
    @TransformField(start = 537, type = STRING_TYPE,length = 50)
    private String modelName;
}